2019-12-07 22:20 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001719Database Workbench v5Data Import & Exportpublic2019-11-18 12:56
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.10 
Summary0001719: Export to XML shouldn't replace _ and - in column names when converting to attributes
DescriptionExport to XML shouldn't replace _ and - in column names when converting to attributes
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000503

Martijn Tonies (administrator)

https://www.w3.org/TR/REC-xml/#NT-Name
+Notes

-Issue History
Date Modified Username Field Change
2019-10-22 14:27 Martijn Tonies New Issue
2019-10-22 14:30 Martijn Tonies Note Added: 0000503
2019-11-05 12:28 Martijn Tonies Assigned To => Martijn Tonies
2019-11-05 12:28 Martijn Tonies Status new => resolved
2019-11-05 12:28 Martijn Tonies Resolution open => fixed
2019-11-05 12:28 Martijn Tonies Fixed in Version => 5.6.10
2019-11-18 12:56 Martijn Tonies Status resolved => closed
+Issue History